com.r3corda.node.servlets / DataUploadServlet

# DataUploadServlet

`class DataUploadServlet`

Accepts binary streams, finds the right AcceptsFileUpload implementor and hands the stream off to it.

### Constructors

<init> | `DataUploadServlet()` Accepts binary streams, finds the right AcceptsFileUpload implementor and hands the stream off to it.

### Functions

doPost | `fun doPost(req: <ERROR CLASS>, resp: <ERROR CLASS>): Unit`